/*
 * DotNetNuke Skin styles by bestdnnskins.com
 */
@import"css/all.css";@import"css/mobile.css";@import"css/tablet.css";@import"css/fancybox.css";@import"css/camera.css";
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:#171717; color:#333333; }
html,body{ margin:0; padding:0; height:100%; font:normal 14px/1.5 Arial, Tahoma, Helvetica, Verdana, sans-serif; color:#333333; }
form#Form{ height:100%; }
TH,TD,DIV{ font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
p{ margin:0 0 8px 0; }
ol, ul {list-style: none;}
li,ul li{ list-style:disc; }
a{outline:0;border:0;}
img{border:0;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	

A:link { color :#444444; text-decoration: underline; }
A:active { color :#444444; text-decoration : none; }
A:hover { color :#555555; text-decoration : none; }
A:visited { color :#555555; text-decoration : none; }

h1{font-size:40px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h2{font-size:34px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h3{font-size:28px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h4{font-size:22px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h5{font-size:18px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h6{font-size:16px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}

.Head{ font-weight:bold; font-size:15px; }
.SubHead { font-weight:bold;  font-size:14px; }
.SubSubHead{ font-size:13px; }
.Normal { font-size:12px; line-heigh:1.5em;}

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}

/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000; text-decoration: underline; }
.FileManager A:hover{ color:#000; text-decoration:none; }

/*--------- BottomLinks style ----------*/
.Bottom_links, A.Bottom_links:link, A.Bottom_links:visited, A.Bottom_links:active { font-size:12px; color:#FFFFFF; padding:0 3px; text-decoration:none; }
A.Bottom_links:hover { font-size:12px; color :#CCCCCC; text-decoration: none;}

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 8px; color:#FFFFFF; font-size:12px; text-decoration:none; }
A.Footer:hover { color:#CCCCCC; text-decoration: none;}

/*--------- BannerPane Links style ----------*/
.bannerpane a { color :#f5f5f5; text-decoration : underline; }
.bannerpane a:visited { color :#dddddd; text-decoration : none; }
.bannerpane a:active { color :#ffffff; text-decoration : none; }
.bannerpane a:hover { color :#cccccc; text-decoration : none; }

/*--------- FooterPane Links style ----------*/
.footerpane_style a { color :#f5f5f5; text-decoration : none; }
.footerpane_style a:visited { color :#dddddd; text-decoration : none; }
.footerpane_style a:active { color :#ffffff; text-decoration : none; }
.footerpane_style a:hover { color :#cccccc; text-decoration : none; }

/*--------- Social-Links ----------*/
.iconFacebook{width:36px;height:41px;background:url(images/socialicons.png) no-repeat 0 0;}
.iconTwitter{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -37px 0;}
.iconForrst{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -74px 0;}
.iconDribbble{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -111px 0;}
.iconDeviantart{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -148px 0;}
.iconYoutube{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -185px 0;}
.iconTumblr{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -222px 0;}
.iconLast.fm{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -259px 0;}
.iconPicasa{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -296px 0;}
.iconRSS{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -333px 0;}
.iconBehance{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -370px 0;}
.iconSkype{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -407px 0;}
.iconGithub{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -444px 0;}
.iconLinkedIn{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -481px 0;}

/*--------- Camera Slider style ----------*/
.fluid_container { margin: 0 auto; width: 100%; }

/*--------- Image Shake style ----------*/
.shake ul {list-style:none;margin:0;padding:0;}
.shake ul li {list-style:none;margin:0;padding:0;}
.shake ul li a { text-decoration:none;}

/*--------- Optional Slider style ----------*/
.slide_pane { background: none; height: auto; display: block;}
.slide_bottom { margin: 0;padding:10px 0; background:none;}
.slide_pane_button { background: url(images/optional_arrow.png) no-repeat center 0; text-align: center; width: 30px; height: 20px; padding:0; margin: 0 auto; display: block; text-decoration: none;}
.slide_bottom .active { background-position: center -32px;}

/*--------- Footer Quick Links style ----------*/
.quick_links { padding-top:10px;}
.quick_links ul{list-style:none;margin:0;padding:0;}
.quick_links ul li {float:left;list-style:none;margin:0;padding-top:0; width:100px; line-height:25px;}
.quick_links a:link, .quick_links a:active { color :#ffffff; text-decoration:underline;}
.quick_links a:hover, .quick_links a:visited { color :#cccccc; text-decoration : none;}

/*--------- Fancybox style ----------*/
.fancybox_style { margin:0; padding:8px 0 0 0;}
.fancybox_style ul { margin:0; padding:0; float:left;list-style:none; width:auto;}
.fancybox_style ul li { list-style:none; margin:0 3px; float:left; position:relative; opacity:1;}
.fancybox_style ul li img { border:1px solid rgba(238,238,238,.4); padding:2px;}
.fancybox_style ul li:hover { opacity:0.8;}

/*--------- Footer List style ----------*/
.footer_cate { padding-top:5px;}
.footer_cate ul { list-style:none;margin:0;padding:0 50px 0 0;}
.footer_cate ul li { float:none; background:url(images/footer_icon.png) no-repeat left center; border-bottom:1px solid rgba(221,221,221,.2); list-style:none; margin:0; padding:0 0 0 25px; width:100%; line-height:32px;}
.footer_cate span { font-size:14px;}
.footer_cate ul li a { text-decoration:none;}

/*--------- Module Action Menus ----------*/
.ModuleTitle_SubMenu { border:1px solid #C0D6E5; }
.ModuleTitle_SubMenu td{ background-color:#F8FAFF; white-space: nowrap; padding: 2px; } 
.ModuleTitle_MenuIcon { background-color:#F8FAFF; border:none; padding: 2px; }
.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{ background: #3D93BC; color: #fff; }
.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon { height: 2px; background-color: #D5E0FF; }